<?php

          $journal_sql = "insert into journal(
		  date,
		  name,
		  reference,
		  reference_id, 
		  currency,
		  threadment,
		  amount,
		  dr_cr,
		  description
		  ) 
		  values(
		  '$date',
		  '$namePart',
		  '$reference',
		  '$lastID',
		  '$currency',
		  '$threadment',
		  '$amount',
		  '$dr_cr',
		  '$description'
		  )"; 
	      $journalInsert = $db->query($journal_sql);



?>